/* --- t r i n c h . c o m ---
web  -> http://www.trinch.com
mail -> info@trinch.com
------------------------------ */

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, main {
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
ul, ol {
	list-style: none;
}
img {
	display: block;
	vertical-align: top;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
*, *:before, *:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

/* standard */
html {
	overflow-y: scroll;
	height: 100%;
}
body {
	min-height: 100%;
	background: #232323;
	font: 15px/20px 'Open Sans', Helvetica, sans-serif;
	color: #3d3535;
}
a {
	color: #98ca3c;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
input, textarea, select {
	font: 100% 'Open Sans', Helvetica, sans-serif;
	color: #666;
	vertical-align: middle;
}

/* custom selection */
::-moz-selection {
	background: #98ca3c;
	color: #000;
	color: rgba(0,0,0,.9);
}
::selection {
	background: #98ca3c;
	color: #000;
	color: rgba(0,0,0,.9);
}

/* miscellaneous */
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.nizien {
	position: absolute;
	margin-left: -9999px;
}
.hidden { display: none; }
.left { float: left !important; }
.right { float: right !important; }






/*
 *	GENERAL
 */

/* site structure */
main,
footer,
.show-sidebar,
.header-inner,
.breadcrumb
{
	max-width: 960px;
	margin: 0 auto;
}

.wrapper {
	background-color: #fff;
	border-bottom: 2px solid #98ca3c;
}

main {
	padding: 15px 0 30px 15px;
}
main.rich-content {
	padding-right: 15px;
}

/* elements */
h1 {
	margin-bottom: 20px;
	font-size: 26px;
	line-height: 28px;
	font-weight: 300;
	color: #3c4a37;
}
h2 {
	color: #98ca3c;
	margin-bottom: 15px;
	font-weight: 300;
	font-size: 26px;
	line-height: 28px;
}
h3 {
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: 300;
	color: #98ca3c;
}
p {
	margin-bottom: 15px;
}

/* tables */

table {
	width: 100%;
	margin-bottom: 15px;
	text-align: left;
	border: 1px solid #eaece5;
	border-radius: 10px;
}
td,
th {
	padding: 10px 20px;
	vertical-align: middle;
}
td {
	border: 1px solid #eaece5;
}
th {
	color: #757e5f;
	background-color: #eaece5;
}




/*
 *	HEADER
 */

header {
	width: 100%;
	margin-top: 20px;
	background-color: #e7eae1;
	border-top: 2px solid #98ca3c;
}

header .header-inner {
	padding: 15px;
	position: relative;
}

header .logo-wrapper {
	float: left;
	max-width: 260px;
	max-height: 70px;
}
header img.logo {
	max-width: 100%;
}

/* btn cart */

a.btn-cart {
	position: absolute;
	overflow: hidden;
	top: -15px;
	right: 15px;
	border-radius: 5px;
	color: #000;
	background-color: #fff;
	font-weight: normal;
	text-decoration: none;
	transition: 0.2s background-color;
}
a.btn-cart img {
	float: left;
	vertical-align: middle;
	margin: 7px 3px 5px 7px;
}
a.btn-cart span {
	padding: 5px;
}
a.btn-cart span.count {
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	background-color: #99cc00;
}
a.btn-cart:hover,
a.btn-cart:active,
a.btn-cart:focus {
	background-color: #99cc00;
}

/* nav */

header nav ul {
	position: absolute;
	right: 15px;
	bottom: 0;
}
header nav ul li {
	float: left;
	margin-left: 5px;
}
header nav a{
	display: block;
	padding: 15px 10px;
	border-radius: 5px 5px 0 0;
	color: #000000;
	font-weight: normal;
	transition: 0.2s color, 0.2s background-color;
}
header nav a:hover,
header nav a:active,
header nav a:focus {
	color: #98ca3c;
	background-color: rgba(255,255,255,0.5);
	text-decoration: none;
}
header nav a.active {
	font-weight: bold;
	color: #98ca3c;
	background-color: #fff;
}



/*
 *	ASIDE
 */

.show-sidebar {
	overflow: hidden;
}
.show-sidebar main {
	float: right;
	margin: 0;
	width: 75%;
}

aside {
	float: left;
	width: 25%;
	padding: 10px 15px 15px 15px;
}
aside h2 {
	font-size: 16px;
	font-weight: normal;
}

aside ul li {
	margin-bottom: 10px;
}
aside ul li a {
	font-weight: normal;
	color: #3d3535;
}
aside ul li a:hover,
aside ul li a:active,
aside ul li a.active,
aside ul li a:focus {
	color: #98ca3c;
}
aside ul li:before {
	content:"· ";
    font-size:20px;
    line-height:20px;
    vertical-align:middle;
    color: #98ca3c;
}

aside ul li ul {
	margin-top: 5px;
	margin-bottom: 10px;
}
aside ul li ul li {
	margin-left: 20px;
}
aside ul li a ul li a {
	margin-left: 5px;
}

@media only screen and (max-width: 750px) {
	.show-sidebar main {
		width: 100%;
	}
	.show-sidebar aside {
		width: 100%;
		padding-top: 0;
		padding-bottom: 30px;
	}
}



/*
 *	FOOTER
 */

footer {
	padding-top: 40px;
	color: #fff;
}

footer .col {
	float: left;
	width: 33.30%;
	padding: 15px;
}

footer .copyright {
	clear: both;
	width: 100%;
	padding: 20px;
	text-align: center;
	font-size: 12px;
	color: #7a7a7a;
}

footer a {
	color: #fff;
	font-weight: normal;
}
footer a:hover,
footer a:active,
footer a:focus {
	color: #98ca3c;
	text-decoration: none;
}
footer label {
	display: block;
	float: left;
	width: 25%;
	height: 35px;
	line-height: 35px;
	clear: left;
}
footer input[type="text"] {
	float: left;
	width: 75%;
	height: 35px;
	padding: 5px;
	margin-bottom: 15px;
	background-color: #c5c5c5;
	border: 0;
	border-radius: 5px;
}
footer input.error {
	background-color: #e2a3a3;
}
footer input[type="text"]:focus {
	background-color: #fff;
}
footer input[type="submit"],
footer input[type="button"] {
	padding: 10px 15px;
	border: 0;
	border-radius: 5px;
	color: #000;
	background-color: #98ca3c;
	cursor: pointer;
	margin-left: 25%;
	transition: 0.2s color, 0.2s background-color;
}
footer input[type="submit"]:hover,
footer input[type="button"]:hover {
	color: #000;
	background-color: #fff;
}

@media only screen and (max-width: 750px) {
	footer .col {
		width: 50%;
	}
	footer .col-subscribe {
		margin-top: 30px;
		width: 100%;
		max-width: 400px;
	}
}
@media only screen and (max-width: 500px) {
	footer .col {
		width: 100%;
	}
}



/*
 *	PRODUCT DETAIL
 */

/* structure */

.img-column,
.prod-column {
	float: left;
}

.img-column {
	width: 30%;
}
.img-column img {
	width: 100%;
	margin-bottom: 15px;
	border-radius: 5px;
}

.prod-column {
	width: 70%;
	padding: 0 15px;
}


@media only screen and (max-width: 750px) {
	.img-column,
	.prod-column {
		width: 100%;
	}

	.img-column {
		padding-right: 15px;
	}
	.img-column img {
		float: left;
		margin-right: 2%;
		width: auto;
		max-width: 48%;
	}

	.prod-column {
		padding-left: 0;
	}
}

/* product info */

.prod-column table.prices td {
	border-right: 0;
	border-left: 0;
}
.prod-column table.prices tr td:last-child{
	text-align: right;
}

a.btn-add-cart {
	display: inline-block;
	width: 75px;
	height: 35px;
	background-color: #98ca3c;
	background-image: url('../img/ico-add-cart.png');
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	transition: 0.2s all;
}
a.btn-add-cart:hover,
a.btn-add-cart:active,
a.btn-add-cart:focus {
	background-color: #3c4a37;
}

a.btn-back {
	display: inline-block;
	padding: 10px 15px;
	border-radius: 5px;
	color: #000;
	background-color: #e7eae1;
	font-weight: normal;
	transition: 0.2s all;
}
.btn-back:before {
	content: '«';
}
a.btn-back:hover,
a.btn-back:active,
a.btn-back:focus {
	background-color: #98ca3c;
	text-decoration: none;
}

.seasons {
	width: 100%;
}
.seasons ul li {
	display: block;
	float: left;
	margin-top: 10px;
	width: 8.3%;
	color: #d1d3cd;
	font-size: 12px;
	text-align: center;
}
.seasons ul li span {
	display: block;
	width: 100%;
	margin-bottom: 5px;
	height: 15px;
	background-color: #e7eae1;
	border-right: 1px solid #cfd3c7;
}
.seasons ul li.bloom {
	color: #394836;
}
.seasons ul li.bloom span {
	background-color: #99cc00;
	border-color: #abd432;
}
.seasons ul li:first-child span {
	border-radius: 5px 0 0 5px;
}
.seasons ul li:last-child span {
	border-right: 0;
	border-radius: 0 5px 5px 0;
}

span.color {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	width: 30px;
	height: 30px;
	border-radius: 20px;
	border: 2px solid #eaece5;
	background-color: #eaece5;
}
.color.white 	{ background-color: #fff; }
.color.purple 	{ background-color: #716fb9; }
.color.green 	{ background-color: #88c850; }
.color.blue 	{ background-color: #267ec8; }
.color.red 		{ background-color: #bf4444; }
.color.orange 	{ background-color: #d57135; }
.color.brown	{ background-color: #927c6a; }
.color.pink		{ background-color: #f4abe0; }


/*
 *	SHOPPING CART
 */

.page-cart .wrapper{
	padding-top: 35px;
	padding-right: 15px;
}

table.order,
table.total {
	margin-bottom: 30px;
}

table.order tr td:first-child {
	width: 50%;
}

table.total {
	width: 340px;
	max-width: 100%;
	table-layout: fixed;
	text-align: right;
	float: right;
	clear: both;
}
table.total th {
	width: 40%;
}

tr.total-price {
	font-weight: bold;
}

table.order input,
table.prices input {
	text-align: center;
	max-width: 70px;
	border-radius: 5px;
	border: 2px solid #e7eae1;
}
a.btn-remove {
	font-size: 28px;
	padding: 15px;
	transition: 0.2s color;
}
a.btn-remove:hover {
	color: #cb2026;
	text-decoration: none;
}



/*
 *	BREADCRUMB
 */

ul.breadcrumb {
	display: block;
	width: 100%;
	padding: 15px;
	margin-bottom: 35px;
}
ul.breadcrumb li {
	float: left;
}
ul.breadcrumb li:after {
	content: '›';
	margin: 0 15px;
}
ul.breadcrumb li:last-child:after { content:none;}
ul.breadcrumb li a {
	font-weight: normal;
}

/*
 *	CALL TO ACTION
 */

.cta-row {
	overflow: hidden;
	margin-bottom: 30px;
	zoom: 1;
}
.cta-row:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}

.cta-dbl-wrapper {
	float: left;
	width: 33.30%;
	padding-right: 15px;
}
.cta-wrapper {
	position: relative;
	width: 100%;
}
.cta-wrapper:before {
	content: '';
	display: block;
	padding-top: 100%;
}
.cta {
	z-index: 1;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 20px;
	border-radius: 30px;
	color: #fff;
	background-color: #3c4a37;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.page-home .cta-row, .cta-search{
	overflow: visible;
}
.cta-search:after{
	background: none !important;
	position: relative;
}
.submit-search-home{
	margin-top: 30px;
}
.text-search-home{
	margin-bottom: 30px;
}
.cta h2 {
	color: #fff;
}
.cta:after {
	z-index: -1;
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(
		to bottom,
		rgba(45,60,40,1),
		rgba(45,60,40,0.3) 40%,
		rgba(45,60,40,0) 70%,
		rgba(45,60,40,0.8)
	);
}
.cta .btn-wrapper {
	position: absolute;
	right: 15px;
	bottom: 15px;
	left: 15px;
	text-align: center;
}
.cta a.btn {
	display: inline-block;
	margin: 0 auto;
	padding: 15px 20px;
	border-radius: 5px;
	color: #000;
	background-color: #98ca3c;
	font-weight: normal;
	text-decoration: none;
	transition: 0.2s background-color;
}
.cta a.btn:hover,
.cta a.btn:active,
.cta a.btn:focus {
	background-color: #e7eae1;
}
@media only screen and ( max-width: 750px) {

	.cta-wrapper:before {
		content: none;
	}

	.cta {
		position: relative;
		padding-bottom: 0;
	}

	.cta .btn-wrapper {
		position: relative;
		padding: 15px 15px 0 0;
		margin: 0;
	}
}
@media only screen and (min-width: 500px) and (max-width: 660px) {
	.cta-dbl-wrapper {
		width: 100%;
		margin-bottom: 15px;
	}
	.cta .btn-wrapper {
		position: absolute;
		top: 0;
		right: 15px;
		bottom: 15px;
		text-align: right;
		float: right;
	}
	.cta .txt {
		float: left;
		max-width: 60%;
	}
	.cta a.btn {
		position: absolute;
		bottom: 0;
		right: 0;
		display: inline-block;
	}
}
@media only screen and (max-width: 500px) {
	.cta-dbl-wrapper {
		width: 100%;
		margin-bottom: 15px;
	}
}


/*
 *	ASIDE CTA
 */

aside .cta-row {
	padding-top: 30px;
}

@media only screen and (max-width: 750px) {
	aside {
		padding-right: 0;
	}
}

@media only screen and (min-width: 750px) {
	aside .cta-dbl-wrapper {
		width: 100%;
		margin-bottom: 15px;
		padding-right: 0;
		font-size: 14px;
	}
	aside .btn-wrapper {
		position: relative;
		padding: 0;
	}
	aside .cta a.btn {
		padding: 5px 10px;
	}
}

@media only screen and (min-width: 750px) and ( max-width: 900px) {

	aside .cta-wrapper:before {
		content: none;
	}

	aside .cta {
		position: relative;
		padding-bottom: 0;
	}

	aside .cta .btn-wrapper {
		position: relative;
		padding: 15px 15px 0 0;
		margin: 0;
	}
}



/*
 *	GRID
 */

.grid {
	width: 100%;
}

.grid .item-wrapper {
	float: left;
	width: 33.30%;
	padding-right: 15px;
	margin-bottom: 15px;
	position: relative;
	z-index: 0;
}

.grid .item {
	position: relative;
	width: 100%;
	overflow: hidden;
	border-radius: 3px;
	height: 200px;
	overflow: hidden;
}
.grid .item h3 {
	position: absolute;
}
.grid-cat .item img {
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}

@media only screen and (max-width: 500px) {
	.grid .item-wrapper {
		width: 50%;
	}
}
@media only screen and (max-width: 300px) {
	.grid .item-wrapper {
		width: 100%;
	}
}

/* category specific */

.grid-cat .item h3 {
	font-size: 18px;
	line-height: 18px;
	z-index: 2;
	padding: 10px;
	margin: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
}
.page-home .grid-cat .item h3 {
	font-size: 22px;
	line-height: 22px;
}
.grid-cat .item:before {
	z-index: 1;
	content :'';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(
		to top,
		rgba(45,60,40,1),
		rgba(45,60,40,0) 40%,
		rgba(45,60,40,0) 70%,
		rgba(45,60,40,0.5)
	);
	transition: 0.3s opacity;
	opacity: 1;
}
.grid-cat .item img {
	transition: 0.5s all;
	transform: scale(1);
	-webkit-transform: scale(1);
}
.grid-cat a:hover .item img,
.grid-cat a:active .item img,
.grid-cat a:focus .item img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}
.grid-cat a:hover .item:before,
.grid-cat a:active .item:before,
.grid-cat a:focus .item:before {
	opacity: 0.5;
}

/* product specific */
.grid-prod .item h3 {
	font-size: 16px;
	line-height: 22px;
	padding: 10px;
	margin: 0;
	left: 0;
	right: 0;
	top: 0;
	color: #000;
	background-color: #98ca3c;
	text-transform: uppercase;
	border-radius: 5px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.1);
	transition: 0.3s all;
}

.grid-prod .item img {
	border-radius: 5px;
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
	z-index: -1;
}
.grid-prod .item {
	border-radius: 5px;
	background-color: none;
	padding: 10px 10px 5px 10px;
	transition: 0.3s all;
		box-shadow: 0 2px 0 rgba(0,0,0,0.2);
	position: relative;

}
.grid-prod .price {
	text-align: center;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	position: absolute;
	padding-bottom: 10px;
	padding-top: 5px;
	bottom: 0;
	left: 0;
	margin: 0;
	background: #c8cebd;
	width: 100%;
}
.grid-prod a:hover,
.grid-prod a:active,
.grid-pro a:focus {
	text-decoration: none;
}
.grid-prod a:hover .item h3,
.grid-prod a:active .item h3,
.grid-prod a:focus .item h3 {
	color: #fff;
	background-color: #3c4a37;
}
.grid-prod a:hover .item,
.grid-prod a:active .item,
.grid-prod a:focus .item {
	/*background-color: #c8cebd;*/
}



/*
 *	PAGER
 */

.pager {
	position: relative;
	width: 100%;
	line-height: 30px;
	text-align: center;
}
.pager div {
	position: relative;
	float: left;
	left: 50%;
	margin-top: 50px;
	text-align: center;
}
.pager ul {
	position: relative;
	float: left;
	left: -50%;
}
.pager ul li {
	float: left;
	display: inline;
	margin: 0 2px;
}
.pager ul li a,
.pager ul li span {
	overflow: hidden;
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 5px;
}
.pager ul li a {
	color: #fff;
	background-color: #98ca3c;
}
.pager ul li span {
	color: #9d9fa1;
	background-color: #e7eae1;
}
.pager ul li.first a,
.pager ul li.prev a,
.pager ul li.next a,
.pager ul li.last a {
	color: #fff;
	background: #98ca3c;
}
.pager ul li.prev a,
.pager ul li.prev span {
	margin-right: 10px;
}
.pager ul li.next a,
.pager ul li.next span {
	margin-left: 10px;
}
.pager ul li a:hover {
	background: #3a4936;
	text-decoration: none;
}
.pager ul li.active a {
	background: #3a4936;
}





/*
 *		RESPONSIVE MENU
 * -------------------------------------------------------------------
 *
 *		https://github.com/micjamking/Navigataur
 */

/*--------------------------------
Functional Styles (Required)
---------------------------------*/

#toggle, .toggle { display: none; }

/* Nicolas Gallagher micro clearfix */
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }

@media only screen and (max-width: 900px){
	nav {
		float: right;
	}
	nav div {
		position: relative;
	}
	ul.menu {
		position: absolute;
		display: none;
		bottom: auto;
		right: 10px;
		margin: 0;
		padding: 0;
		opacity: 0;
		z-index: 9999;
		min-width: 200px;
		max-width: 100%;
	}
	ul.menu > li {
		display: block;
		clear: both;
		width: 100%;
		margin-left: 0;
	}
	ul.menu > li > a {
		display: block;
		width: 100%;
	}
	.toggle {
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		user-select: none;
	}
	#toggle:checked + div .menu { display: block; opacity: 1;}
}


/*--------------------------------
Presentation Styles (Editable)
---------------------------------*/

.toggle {
	position: relative;
	margin-top: 20px;
	font-size: 22px;
	text-align: right;
	color: #000;
	padding: 10px 10px 10px 50px;
}
.toggle:hover,
.toggle:active {
	color: #98ca3c;
}
.toggle:before {
	content: "";
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -11px;
	width: 25px;
	height: 3px;
	background: #000;
	box-shadow:
	    0 8px 0 0 #000,
	    0 16px 0 0 #000;
}
.toggle:hover:before {
	background: #98ca3c;
	box-shadow:
	    0 8px 0 0 #98ca3c,
	    0 16px 0 0 #98ca3c;
}

@media only screen and (max-width: 900px){
	ul.menu li:before {
		content: none;
	}
	ul.menu {
		background-color: #e7eae1;
		box-shadow: 0 0 10px rgba(0,0,0,0.2);
	}
	.menu > li > a{
		border-radius: 0;
	}
	.toggle:after {
		content: attr(data-open);
		display: block;
		margin-bottom: 2px;
		/*padding: 10px;
		background: #51C1F1;
		-webkit-border-radius: 2px;
		border-radius: 10px;
		font-weight: bold;
		text-align: center;
		color: #FFFFFF;
		background-color: #03679E;*/
	}
	#toggle:checked + div .toggle:after{
		content: attr(data-close);
	}
}

@media only screen and (max-width: 420px){
	.logo-wrapper {
		margin-bottom: 15px;
	}

	nav {
		float: none;
		clear: both;
	}

	ul.menu {
		left: 0;
	}

	.toggle {
		text-align: left;
		border: 1px solid #cfd5c2;
		border-radius: 5px;
	}
}

/* TWITTER TYPEAHEAD */

input.typeahead{
	width: 300px;
}

.page-home input.typeahead,
.page-home .tt-query,
.page-home .tt-hint,
.page-home .tt-dropdown-menu,
.page-home .twitter-typeahead {
	width: 100%;
}
.tt-query,
.tt-hint {
    width: 300px;
    height: 25px;
    padding: 8px 12px;
    font-size: 24px;
    line-height: 30px;
    border: 2px solid #ccc;
    outline: none;
    margin-top: 3px;
}

.tt-query {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-dropdown-menu {
    width: 300px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    color: #3c4a37;
    position: relative;
    z-index: 10000;
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 14px;
    line-height: 24px;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #98ca3c;

}

.tt-suggestion p {
    margin: 0;
}


/* col wrapper */
.col-wrapper{
	zoom: 1;
}
.col-wrapper:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}